Subject: Re: git-svn and SVK mirror between two repositories

From: Steven Grimm <[email-masked]>
Date: Fri, 25 May 2007 13:50:43 -0700

Vinubalaji Gopal wrote:
> Hi all,
>    I have been trying hard to find if it is possible to mirror (or
> clone in git-svn terms) two svn repositories and update changes from
> one to other or do even more complex operations with these two
> repositories. 

I don't know how svk would change things, but I did something similar 
and wrote it up here:

http://thread.gmane.org/gmane.comp.version-control.git/45060

-Steve